 
@media (min-width: 1200px) {
	.tabs-control .col-xs-6 {
		width:none
	}	
}
 
@media (min-width: 991px) and (max-width: 1200px) {
	
	.sf-menu > li > a {
		padding: 10px;  font-size: 13px; 
	}


 
}
 
@media (min-width: 767px) and (max-width: 991px) {
	body {
		margin:20px;
	}
	
	.rd-mobilemenu, .rd-mobilepanel {
		display: block;
	}	
	.first-slide {
		width:100%;  min-height:auto; max-height:auto;  
	}	
	
	.mobiles-search {
		display:block; position:fixed; right:5%; top:-6px; z-index:123123123213123;  
	}
	
	.header-mobiles {
		display: block;
		margin-top: 70px;
	}
	
	.slider-content, .page {
		margin-top:10px;
	}
	
	header {
		display:none
	}
	
	.tab-block .col-xs-4{
		width:20%;
	}
	.box-section-title {
		height:auto; margin-top:10px; background:none
	}	
	.box-section-title h3 {
		color:#000
	}
	
	.news-block .col-xs-3{
		width:50%;
	}
 
	.tabs-control .col-xs-6 {
		width:25%;
	}	
 
	
}
 
 
@media (min-width: 480px) and (max-width: 767px) {
	
	body {
		margin:20px;
	}

	.mobiles-search {
		display:block; position:fixed; right:5%; top:-6px; z-index:123123123213123;  
	}
	
	.header-mobiles {
		display: block;
		margin-top: 70px;
	}
	.slider-content, .page {
		margin-top:10px;
	}
	
	.first-slide {
		width:100%;  min-height:auto; max-height:auto;  
	}	
	header {
		display:none
	}
 
	.carousel-caption {
		display:none;
	}
	
	.box-section-title {
		height:auto; margin-top:10px; background:none
	}
	.box-section-title h3 {
		color:#000
	}
	
	.news-block .col-xs-3{
		width:50%;
	}
	
	.rd-mobilemenu, .rd-mobilepanel {
		display: block;
	}	
 
 
}
 
  
@media (max-width: 480px) {
	
 
	body {
		margin:20px;
	}
	
	.header-mobiles {
		display: block;
		margin-top: 70px;
	}
	
	.slider-content, .page {
		margin-top:10px;
	}
	
	.rd-mobilemenu, .rd-mobilepanel {
		display: block;
	}	

	header {
		display:none
	}
	

	
	.carousel-caption {
		display:none;
	}
	
	.news-block .col-xs-3{
		width:100%;
	}	
 
	.first-slide {
		width:100%;  min-height:auto; max-height:auto;  
	}
	
	
	.nav-pills > li {
		display: block; float: none; width:100%
	}


	.box-section-title {
		height:auto; margin-top:10px; background:none
	}
	.box-section-title h3 {
		color:#000
	}
	.rd-mobilepanel_title {
		font-size: 17px; color:#ff0000
	}
 
	.tabs-control .col-xs-4 {
		width:50%;
	}
 
	.widget .tab-control li a{
		text-align:left; 
	}
	.footer .col-xs-6 {
		display:inline-block; clear:both; width:100%;
	}	
	
	.footer-middle {
		padding:0px; padding-top:15px; padding-bottom:15px;
	}
 
}
 